galaxy_info:
  author: Chris Pisano & Nick Groszewski
  description: Install asdf and plugins
  issue_tracker_url: https://gitlab.com/discr33t/polka/asdf/issues
  license: MIT

  min_ansible_version: 2.3

  platforms:
    - name: macOS
      Versions:
        - Sierra

dependencies:
  - role: polka.bash
    src: https://gitlab.com/discr33t/polka/bash.git
    scm: git
    version: v1.0.0
    when: "'polka.bash' not in role_names"
